/*
Theme Name:     Twenty Eleven Child
Description:    Child theme for the Twenty Eleven theme
Author:         Tracey
Template:       twentyeleven                          
Version:        0.1.5
*/

@import url("../twentyeleven/style.css"); 

#access {
	background: -webkit-linear-gradient(rgb(45,53,77),rgb(18,24,37));
}

#branding .only-search #s {
	background-color: rgb(229,229,229);
	border-color: rgb(143,150,153);
	color: rgb(0,0,0);
	font-size: 12px;
	height: 18px;
}

#branding .with-image #searchform {
	bottom: -26px;
}

#branding img {
	height: 235px;
}

#page {
	margin: -2px auto;
 	min-width: 1000px;

}

.entry-title {
	clear: both;
	font-weight: bold;
	font-size: 24px;
	line-height: 1.5em;
	padding-bottom: .3em;
	padding-top: 15px;
}

.singular .hentry {
border-bottom: none;
padding: 0em 0 0;
position: relative;
}

.page-id-2 .entry-title { display: none; }
.page-id-2626 .entry-title { display: none; }

 